---
search:
  tags:
    - V1
    - POST
seo:
  description: >-
    Copy the published cases into the draft so… Reference for the POST
    /v1/projects/{projectId}/test-suites/{testSuiteId}/draft endpoint in the
    Judgeval API.
sidebar:
  label: Copy the published cases into the draft to edit
  badge: POST
title: Copy the published cases into the draft to edit
type: openapi-operation
---
Copy the published cases into the draft so update_test_case and remove_test_case can change them. Safe to call again.

`POST /v1/projects/{projectId}/test-suites/{testSuiteId}/draft`

**Responses**

- `200` — Response for status 200
- `404` — Response for status 404
- `409` — Response for status 409
- `422` — Response for status 422

Response example, 200:

```json
{
  "version": 0
}
```
